Subject: Re: bug#6022: An enhancement request for the Cp command.

From: Bob Proulx <[email-masked]>
Date: Sun, 26 Dec 2010 20:18:15 -0700

This issue has been marked as needing more information from the
submitter for quite a while.  The last was 246 days ago on 24 Apr 2010.
Without any more input this issue cannot make progress.  Therefore I
am closing the bug report.

Note that I think there may be something there with the enhancement
request.

Drake Wyrm wrote:
> I think what he wants is for the backup mechanism to preserve an
> existing suffix on the filename by inserting the versioning token
> somewhere in the middle of the filename.

I think that could be a useful feature.  But it would need someone to
work on it and it would need a good statement of the feature.  Drake's
summary and example looked like a good place to start.  But it isn't a
trivial feature to implement and some cases will cause trouble.

Bob